登录  免费注册
当前位置:首页 > 漏洞详细信息

perl-Convert-ASN1拒绝服务漏洞

 关注(0)  
CNVD-ID CNVD-2020-35480
公开日期 2020-07-01
危害级别 中 (AV:N/AC:L/Au:N/C:N/I:N/A:P)
影响产品 Perl perl-Convert-ASN1 <=0.27
CVE ID CVE-2013-7488
漏洞描述 Perl是Perl社区的一款通用、解释型、动态的跨平台编程语言。

perl-Convert-ASN1 0.27及之前版本中存在安全漏洞,该漏洞源于程序对用户的输入进行了不安全的解码。远程攻击者可借助特制的输入利用该漏洞导致无限循环。
漏洞类型 通用型漏洞
参考链接 https://github.com/gbarr/perl-Convert-ASN1/issues/14
漏洞解决方案 目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
https://github.com/gbarr/perl-Convert-ASN1
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2020-04-08
收录时间 2020-07-01
更新时间 2020-07-01
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论